﻿/***************** HEADER *****************/
#header .container .logo {
	position: absolute;
	top: 35px;
	left: 31px; 
	display: block;
}

.headerlinkscontainer {
	position: absolute;
	top: 56px;
	right: 10px;
	width: 228px;
	height: 31px;
	overflow: hidden;
}

#header .container .headerlinkscontainer .hdrbuttons {
	height: 31px;
	width: 104px;
	float: left;
	margin: 0 10px 0 0;
	text-align: center;
	display: block;
	background-image: url(../IMAGES/Header_Button_Bg.gif);
	padding: 7px 0 0 0;
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
}

#header .container .headerlinkscontainer .hdrbuttons:hover {
	
	background-position: -104px 0;
	color: #FFF;
	text-decoration: none;
}